openSUSE Updater (11.0) bearbeitet immer nur einzelne Updates

20/07/2008 - 13:28 von Uwe Premer | Report spam
Immerhin funktioniert der Updater meiner 64-Bit-SUSE.

Es gibt aber ein nachvollziehbares Problem:
momentan gibt es wieder Updates, vor allem von KDE 4.0.98 auf 4.0.99.
Kreuze ich jetzt alle Pakete an, wird der Updater nicht tàtig, er sagt
dann nur stupide "Es gibt neue Updates".
Das einzige, was funktioniert, ist das einzelne Durchziehen der Updates
und das ist so ziemlich das Unproduktivste, was man sich vorstellen
kann. OK, bei manchen der Updates funktionieren auch mal 2 auf einmal.

Ich nehme jetzt mal an, das hàngt davon ab, dass einige der Updates fe
lende Abhàngigkeiten haben.

Ergo: für mich ist der Updates einfach zu dumm und zu unflexibel.
Am besten macht man die Updates zumindest für KDE4 erstmal über YAST,
dann den Rest halt über den Updater, weil das Suchen in YAST Zeit in
Anspruch nimmt.

Oder geht das bei Euch mit allen Updates auf einen Schlag mit dem
Updater?

Uwe
.:::::|::| ::|.:::::|::::::| ::| ::| ,::::,
,::\ :::\ :~~/ :::\ `:::::>::|_::|`:::::>:::> :| :| : -- |
`::/ :::/ :::, :|:| ,::::/ `:::::|,::::/ ::::::| :::| :::| ::| `::::'
:|
 

Lesen sie die antworten

#1 Ingo Radau
20/07/2008 - 13:41 | Warnen spam
Uwe Premer wrote:

Immerhin funktioniert der Updater meiner 64-Bit-SUSE.

Es gibt aber ein nachvollziehbares Problem:
momentan gibt es wieder Updates, vor allem von KDE 4.0.98 auf 4.0.99.
Kreuze ich jetzt alle Pakete an, wird der Updater nicht tàtig, er sagt
dann nur stupide "Es gibt neue Updates".
Das einzige, was funktioniert, ist das einzelne Durchziehen der Updates
und das ist so ziemlich das Unproduktivste, was man sich vorstellen
kann. OK, bei manchen der Updates funktionieren auch mal 2 auf einmal.

Ich nehme jetzt mal an, das hàngt davon ab, dass einige der Updates fe
lende Abhàngigkeiten haben.

Ergo: für mich ist der Updates einfach zu dumm und zu unflexibel.
Am besten macht man die Updates zumindest für KDE4 erstmal über YAST,
dann den Rest halt über den Updater, weil das Suchen in YAST Zeit in
Anspruch nimmt.

Oder geht das bei Euch mit allen Updates auf einen Schlag mit dem
Updater?

Uwe



Mit dem Updater vielleicht nicht, den benutze ich nicht. Aber mit Yast.

Einfach folgendes auswàhlen:

Paket/Alle Pakete/Aktualisieren, falls neuere Version verfügbar

Ingo

Ähnliche fragen